## r-cran-runit 0.4.26

=== DESCRIPTION ===
Package: RUnit
Version: 0.4.26
Date: 2010/09/14
Title: R Unit test framework
Author: Matthias Burger <burgerm@users.sourceforge.net>, Klaus
        Juenemann <k.junemann@gmx.net>, Thomas Koenig
        <thomas.koenig@epigenomics.com>
Maintainer: Matthias Burger <burgerm@users.sourceforge.net>
LazyLoad: yes
Depends: R (>= 2.5.0), utils (>= 2.5.0), methods (>= 2.5.0)
Description: R functions implementing a standard Unit Testing
        framework, with additional code inspection and report
        generation tools
License: GPL-2
URL: https://sourceforge.net/projects/runit/
Packaged: 2010-09-15 14:05:48 UTC; burger
Repository: CRAN
Date/Publication: 2010-09-16 08:36:49
