## r-cran-runit 0.4.31

=== DESCRIPTION ===
Package: RUnit
Version: 0.4.31
Date: 2015-11-05
Title: R Unit Test Framework
Author: Matthias Burger <burgerm@users.sourceforge.net>, Klaus
        Juenemann <k.junemann@gmx.net>, Thomas Koenig
        <thomas.koenig@epigenomics.com>
Maintainer: Roman Zenka <zenka.roman@mayo.edu>
LazyLoad: yes
Depends: R (>= 2.5.0), utils (>= 2.5.0), methods (>= 2.5.0), graphics
        (>= 2.5.0)
Suggests: XML (>= 3.1.0)
Description: R functions implementing a standard Unit Testing
        framework, with additional code inspection and report
        generation tools.
License: GPL-2
NeedsCompilation: no
Packaged: 2015-11-06 03:01:34 UTC; m044910
Repository: CRAN
Date/Publication: 2015-11-06 05:49:48
