=== debian/changelog ===
r-cran-runit (0.4.32-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:57:09 -0500

r-cran-runit (0.4.32-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 14:18:45 -0500

r-cran-runit (0.4.32-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 May 2018 20:58:22 -0500

r-cran-runit (0.4.31-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:22 +0200

r-cran-runit (0.4.31-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829023)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 18:59:11 -0500

r-cran-runit (0.4.31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Nov 2015 06:45:05 -0600

r-cran-runit (0.4.30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Oct 2015 19:54:55 -0500

r-cran-runit (0.4.29-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2015 20:22:27 -0500

r-cran-runit (0.4.28-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Jan 2015 17:40:59 -0600

r-cran-runit (0.4.27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Sep 2014 11:44:32 -0500

r-cran-runit (0.4.26-2) unstable; urgency=low

  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 09:41:33 -0500

r-cran-runit (0.4.26-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Sep 2010 08:58:43 -0500

r-cran-runit (0.4.25-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2009 10:07:01 -0600

r-cran-runit (0.4.22-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 14:30:01 -0600

r-cran-runit (0.4.22-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Apr 2009 10:44:41 -0500

r-cran-runit (0.4.21-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jan 2009 15:09:56 -0600

r-cran-runit (0.4.20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Nov 2008 15:27:22 -0600

r-cran-runit (0.4.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to current R version
  * debian/control: Standards-Version: updated to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2008 15:38:39 -0500

r-cran-runit (0.4.17-1) unstable; urgency=low

  * Initial Debian release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2007 20:27:12 -0500
