=== debian/control ===
Source: r-cran-runit
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-runit
Vcs-Git: https://salsa.debian.org/edd/r-cran-runit.git
Homepage: https://cran.r-project.org/package=RUnit

Package: r-cran-runit
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package providing unit testing framework
 This package implements a standard Unit Testing framework, with
 additional code inspection and report generation tools
