=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RUnit_([-\d\.]*)\.tar.gz
