=== debian/changelog ===
r-cran-runit (0.4.33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Feb 2024 16:50:14 -0600
