=== debian/changelog ===
r-cran-runit (0.4.33.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Jun 2025 14:01:31 -0500
